1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Проьлема с установкой Flamingo под Rhino 3

Тема в разделе "Rhino", создана пользователем -, 4 ноя 2004.

  1. Guest

    Не получается установить flaming`у под 3-ю Rhin`у
    говорит "не правильная у вас версия" и вываливается
    Помогите пожалуйста
     
  2. Guest

    Укажите версии и билды ПО, тогда можно конкретно что-то посоветовать
     
  3. Guest

    Windows XP
    Rhino 3.0 sr2 6/06/2003 XobotEdition

    Спасибо
     

Поделиться этой страницей